/*-- BAGIAN UTAMA --*/

body
{
margin:0px;
padding:0px;
background:url('../gambar/latar.jpg') repeat fixed top left;
}

div.outbox
{
border:5px solid #ccccee;
}


div.centerbig
{
width:100%;
padding:5%;
overflow-x:scroll;
text-align:center;
font-size:20px;
color:#660099;
background-color:#dedede;
}
div.centersmall
{
width:100%;
padding:5%;
overflow-x:scroll;
background-color:#ccccff;
}
div.natural
{
width:100%;
padding:5%;
overflow-x:scroll;
}


div.justibig
{
width:80%;
padding:10px;
margin-left:10%;
font-size:20px;
color:#660099;
background-color:#ccccff;
}

div.catatan
{
border:2px dashed blue;
}

div.justifis
{
width:80%;
padding:10px;
margin-left:10%;
}

div.contohjud
{
margin-top:50px;
padding:10px 20px 20px 20px;
background-color:#ccccff;
}

div.contoh
{
margin:0px;
padding:20px;
font-size:16px;
background-color:#f1f1f1;
}

div.lagonlon
{
display:none;
}

span.warna
{
color:#0000ff;
}
tr.spot1
{
background-color:#ccccff;
}

hr
{
border:1px solid #660099;
}
div.scroll
{
width:100%;
overflow-x:scroll;
padding:10px;
background-color:#ddffdd;
border:1px solid #669966;
}
#topbtn {
  display: none;
  position: fixed;
  bottom: 10px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: #660099;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#topbtn:hover 
{
  background-color: #555;
}






